# model-organization-feature-region-category

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-region-category` to execute the unit tests.
